Subject: Re: Please revert e371046b6473907aa6d62b7862a3afe9d33561e1

From: John Wiegley <[email-masked]>
Date: Wed, 06 Jun 2012 13:26:28 -0500

>>>>> Thomas Adam <[email-masked]> writes:

> This assertion is not only wrong, it's just ludicrous.  The intended
> functionality has a statement of intent with regards to its functionality --
> and as a user of cvs2git, I'd not want to lose *any* of that functionality.
> 
> Don't be stupid with this.  Please.

My needs would be satisfied with an command-line option that removes the
limit, while keeping the status quo unaffected if it's not used.  How does
that sound?

John